!Programa que calcula aumento salarial. Salario <= 1000 10%; 1000 > Salario <= 3000 5% e Salario > 300 2%
program aumento_salarial
	implicit none
    character * 15 nome
    real salario, novo_salario
    
    write(*,*) "Programa que calcula aumento salarial"
    write(*,*)
    write(*,*) "Digite nome do funcionario:"
    read(*,*) nome
	write(*,*) "Digite o salario atual:"
    read(*,*) salario

	if (salario <= 1000) then
       novo_salario = salario + (salario * 10 / 100)
    else if (salario <= 3000)then
       novo_salario = salario + (salario * 5 / 100)
    else
       novo_salario = salario + (salario * 2 / 100)
    end if

    write(*, *) nome, " o novo salario sera" , novo_salario
end program